const $ = document.querySelector.bind(document);
const messages = $('#messages');
const mainWindow = $('#mainWindow');
const btn = $('#form_sendButton');
const text = $('#form_input');
const welcomeButton_about = $('#welcomeButton_about');
const welcomeButton_help = $('#welcomeButton_help');
const form_helpButton = $('#form_helpButton');
const MIOU_SESSION_ID = 'Miou-Session-Id';
const MIOU_SERVER_URL = "http://localhost:8080";